RubyGems Navigation menu

mongoid_geospatial 的反向依赖 Latest version of the following gems require mongoid_geospatial

下载总次数 98,768

这个版本 44,150

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

相关链接: